body {
    background: darkred;
}

div#container {
    max-width: 800px;
    margin: 2em auto;
    padding: 2em;
    border: 2px solid #a0a0a0;
    background: #ffffa0;
}

div#container h1,
div#container h2 {
    text-align: center;
}

p.lainaus {
    font-style: italic;
    padding-left: 2em;
}

div.koodi {
    font-weight: bold;
    font-size: 1.6em;
    text-align: center;
}

div.koodi div.kuvaus {
    margin-bottom: 1em;
}

div#container ol {
    max-width: 80%;
    margin: 0 auto;
}

div#container ol a {
    color: black;
    font-weight: bold;
}

div.copy {
    margin-top: 2em;
    font-size: 0.8em;
    font-style: italic;
    text-align: center;
}